# Generated by Django 5.0 on 2023-12-13 19:19

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0002_alter_todolist_id_todoitem"),
    ]

    operations = [
        migrations.AlterField(
            model_name="todolist",
            name="id",
            field=models.BigAutoField(
                auto_created=True,
                primary_key=True,
                serialize=False,
                verbose_name="ID",
            ),
        ),
    ]
